<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MasterStock extends Model
{
    protected $fillable = ['product_id', 'available_quantity', 'in_transit_quantity', 'total_physical_quantity'];

    public function product()
    {
        return $this->belongsTo(Product::class);
    }
}
